he_IL:
  SilverStripe\CMS\Controllers\CMSMain:
    ACCESS: 'גישה לאגף ''{title}'''
    ACCESS_HELP: 'מתן האפשרות לצפות באגף המכיל את עץ העמודים והתוכן. ניתן לצפות ולערוך הרשאות באמצעות תיבות בחירה ייעודיות לכל עמוד, כמו גם „הרשאות התוכן“ הנפרדות.'
    ChoosePageParentMode: 'נא לבחור היכן ליצור עמוד זה'
    ChoosePageType: 'נא לבחור בסוג העמוד'
    Create: יצירה
    NEWPAGE: '{pagetype} חדש'
    PAGENOTEXISTS: 'עמוד זה אינו קיים במערכת'
    PAGETYPEANYOPT: כלשהם
    PUBALLCONFIRM: 'פרסום העמודים באתר, תוך העתקת כל הטיוטות לגרסה הסופית'
    PUBALLFUN: 'פרסום הכול'
    PUBPAGES: 'בוצע: פורסמו {count} עמודים'
    PageAdded: 'העמוד נוצר בהצלחה'
    REMOVEDPAGE: '''{title}'' הוסר מהאתר שפורסם'
    REMOVEDPAGEFROMDRAFT: '''$s'' הוסר מאתר הטיוטה'
    RESTORED: '''{title}'' שוחזר בהצלחה'
  SilverStripe\CMS\Controllers\CMSPageAddController:
    ParentMode_child: 'תחת עמוד אחר'
    ParentMode_top: 'רמה עליונה'
  SilverStripe\CMS\Controllers\CMSPageHistoryController:
    COMPAREMODE: 'מצב השוואה (יש לבחור שניים)'
    REVERTTOTHISVERSION: 'חזרה לגרסה זו'
    SHOWUNPUBLISHED: 'הצגת גרסאות שלא פוסרמו'
    VIEW: צפייה
    VIEWINGVERSION: 'הגרסה הנוכחית המופיעה {version}.'
  SilverStripe\CMS\Controllers\CMSPagesController:
    MENUTITLE: עמודים
  SilverStripe\CMS\Controllers\CMSSiteTreeFilter_Search:
    Title: 'כל העמודים'
  SilverStripe\CMS\Controllers\ContentController:
    ARCHIVEDSITE: 'הצגה מקדימה של הגרסה'
    ARCHIVEDSITEFROM: 'אתר ארכיון מהתאריך'
    DRAFTSITE: 'אתר טיוטה'
    INSTALL_SUCCESS: 'ההתקנה הצליחה!'
    LOGGEDINAS: 'נכנסת בשם'
    LOGIN: כניסה
    LOGOUT: יציאה
    NOTEWONTBESHOWN: 'לתשומת לבך: הודעה זו לא תוצג למבקריך'
    NOTLOGGEDIN: 'לא נכנסת'
    PUBLISHEDSITE: 'אתר שפורסם'
    VIEWPAGEIN: 'צפייה בעמוד תחת:'
  SilverStripe\CMS\Forms\SiteTreeURLSegmentField:
    HelpChars: ' תווים מיוחדים מומרים אוטומטית או שהם מוסרים.'
  SilverStripe\CMS\Model\RedirectorPage:
    HEADER: 'העמוד הזה יוביל משתמשים לעמוד אחר'
    OTHERURL: 'כתובת של אתר אחר'
    REDIRECTTO: 'העברה אל'
    REDIRECTTOEXTERNAL: 'אתר אחר'
    REDIRECTTOPAGE: 'עמוד באתר שלך'
    YOURPAGE: 'עמוד באתר שלך'
  SilverStripe\CMS\Model\SiteTree:
    ACCESSANYONE: 'כל אחד'
    ACCESSHEADER: 'מי יכול לצפות בעמוד זה?'
    ACCESSLOGGEDIN: 'משתמשים שנכנסו'
    ACCESSONLYTHESE: 'רק האנשים האלה (יש לבחור מהרשימה)'
    ADDEDTODRAFTHELP: 'העמוד לא פורסם עדיין'
    ADDEDTODRAFTSHORT: טיוטה
    APPEARSVIRTUALPAGES: 'תוכן זה מופיע גם בעמודים הווירטואליים באגפים של {title}.'
    BUTTONCANCELDRAFT: 'ביטול שינויי הטיוטה'
    BUTTONCANCELDRAFTDESC: 'למחוק את הטיוטה שלך ולהחזיר לעמוד הנוכחי שפורסם'
    BUTTONUNPUBLISH: 'ביטול הפרסום'
    BUTTONUNPUBLISHDESC: 'הסרת עמוד זה מהאתר שפורסם'
    Comments: תגובות
    Content: תוכן
    DEFAULTABOUTTITLE: 'על אודותינו'
    DEFAULTCONTACTTITLE: 'יצירת קשר'
    DEFAULTHOMETITLE: 'דף הבית'
    DEPENDENT_NOTE: 'העמודים הבאים תלויים בעמוד זה. בין אלו נכללים, עמודים וירטואליים, עמודי הפנייה ועמודים עם קישורי תוכן.'
    DependtPageColumnLinkType: 'סוג הקישור'
    EDITHEADER: 'מי יכול לערוך עמוד זה?'
    EDITORGROUPS: 'קבוצות עורכים'
    EDIT_ALL_DESCRIPTION: 'עריכת עמוד כלשהו'
    EDIT_ALL_HELP: 'היכולת לערוך כל עמוד באתר זה, ללא תלות בהגדרות בלשונית הגישה.  דורש את ההרשאה „גישה לאגף „עמודים““.'
    Editors: 'קבוצות עורכים'
    HASBROKENLINKS: 'דף זה מכיל קישורים שבורים'
    HTMLEDITORTITLE: תוכן
    INHERIT: 'הורשה מדף ההורה'
    LASTUPDATED: 'עודכן לאחרונה'
    LINKCHANGENOTE: 'החלפת הקישורים בעמוד זה ישפיע גם על הקישורים של כל העמודים הצאצאים.'
    MENUTITLE: 'תווית ניווט'
    METADESC: תיאור
    METADESCHELP: 'מנועי החיפוש משתמשים בתוכן זה כדי להציג תוצאות חיפוש (למרות שלא תהיה לכך השפעה על הדירוג שלהם).'
    METAEXTRA: 'תגי על נוספים'
    MODIFIEDONDRAFTHELP: 'בעמוד יש שינויים שלא פורסמו'
    MODIFIEDONDRAFTSHORT: השתנה
    MetadataToggle: 'נתוני על'
    PAGELOCATION: 'מיקום העמוד'
    PAGETITLE: 'שם הדף'
    PAGETYPE: 'סוג דף'
    PARENTID: 'עמוד ההורה'
    PARENTTYPE: 'מיקום העמוד'
    PARENTTYPE_ROOT: 'עמודים ברמה עליונה'
    PARENTTYPE_SUBPAGE: 'תת־עמוד תחת עמוד הורה'
    PERMISSION_GRANTACCESS_DESCRIPTION: 'ניהול הרשאות גישה לתוכן'
    PERMISSION_GRANTACCESS_HELP: 'מתן האפשרות להגדיר הגבלות ייעודיות לעמוד תחת האגף „עמודים“.'
    PageTypNotAllowedOnRoot: 'סוג העמוד „{type}“ אינו מורשה ברמת העל'
    PageTypeNotAllowed: 'סוג העמוד „{type}“ אינו מורשה כצאצא של עמוד הורה זה'
    REMOVE_INSTALL_WARNING: 'אזהרה: עליך להסיר את install.php מהתקנת SilverStripe זו מטעמי אבטחה.'
    REORGANISE_DESCRIPTION: 'שינוי מבנה האתר'
    REORGANISE_HELP: 'ניתן לסדר מחדש את העמודים בעץ האתר באמצעות גרירה והשלכה.'
    SHOWINMENUS: 'להציג בתפריטים?'
    SHOWINSEARCH: 'לכלול בחיפוש?'
    TABBEHAVIOUR: התנהגות
    TABCONTENT: 'תוכן ראשי'
    TABDEPENDENT: 'עמודים תלויים'
    TOPLEVEL: 'תוכן האתר (רמה עליונה)'
    URLSegment: 'מקטע כתובת'
    VIEWERGROUPS: 'קבוצות צופים'
    VIEW_ALL_DESCRIPTION: 'צפייה בכל עמוד שהוא'
    VIEW_DRAFT_CONTENT: 'צפייה בתוכן טיוטה'
    VIEW_DRAFT_CONTENT_HELP: 'חל על צפייה בעמודים מחוץ ל־CMD במצב טיוטה. חיוני לצורך שיתוף פעולה עם גורמים חיצוניים שאין להם גישה ל־CMS.'
    Viewers: 'קבוצות צופים'
    Visibility: 'אופן הצגה'
    has_one_Parent: 'דף הורה'
    many_many_BackLinkTracking: 'מעקב אחרי קישור חוזר'
    many_many_ImageTracking: 'מעקב אחר תמונה'
    many_many_LinkTracking: 'מעקב אחר קישורים'
  SilverStripe\CMS\Model\VirtualPage:
    HEADER: 'זהו עמוד וירטואלי'
    PageTypNotAllowedOnRoot: 'סוג העמוד המקורי „{type}“ אינו מורשה ברמת העל של עמוד וירטואלי זה'
  SilverStripe\CMS\Reports\BrokenLinksReport:
    Any: כלשהם
    BROKENLINKS: 'דיווח על קישורים שבורים'
    CheckSite: 'בדיקת האתר'
    CheckSiteDropdownDraft: 'אתר טיוטה'
    CheckSiteDropdownPublished: 'אתר שפורסם'
    ColumnDateLastModified: 'תאריך השינוי האחרון'
    ColumnDateLastPublished: 'תאריך הפרסום האחרון'
    ColumnProblemType: 'סוג התקלה'
    ColumnURL: קישור
    HasBrokenFile: 'בעל קובץ שבור'
    HasBrokenLink: 'בעל קישור שבור'
    HasBrokenLinkAndFile: 'בעל קישור וקובץ שבורים'
    HoverTitleEditPage: 'עריכת העמוד'
    PageName: 'שם העמוד'
    ReasonDropdown: 'בעיה לבדיקה'
    ReasonDropdownBROKENFILE: 'קובץ שבור'
    ReasonDropdownBROKENLINK: 'קישור שבור'
    ReasonDropdownRPBROKENLINK: 'עמוד הפניה שמפנה לעמוד שלא קיים'
    ReasonDropdownVPBROKENLINK: 'עמוד וירטואלי שמצביע לעמוד שלא קיים'
    RedirectorNonExistent: 'עמוד הפניה שמפנה לעמוד שלא קיים'
    VirtualPageNonExistent: 'עמוד וירטואלי שמצביע לעמוד שלא קיים'
  SilverStripe\CMS\Search\SearchForm:
    FILTERDATEFROM: מ־
    FILTERDATETO: עד
    GO: לעבור
    SEARCH: חיפוש
    SearchResults: 'תוצאות החיפוש'
